

@import url("http://www.faithandweb.com/wp_content/themes/fw2015/:/www.faithandweb.com/wp-content/themes/a11yall/style.css");
@import url(http://www.faithandweb.com/wp_content/themes/fw2015/:/fonts.googleapis.com/css?family=Merriweather:400,700,900);

.section.header { max-height: 168px; background-image:url(http://www.faithandweb.com/wp_content/themes/fw2015/img/stained_glass.png); background-size: auto 100%;}	
.section.header .container {background: none;}
.section.header h1 { font-family: 'Merriweather', 'Palatino Linotype', Palatino,  Garamond, 'Apple Garamond', Georgia, serif;font-size: 77px;font-weight: 700;line-height: 77px;margin: 70px 0 21px 10px;	letter-spacing: -2px;}
.section.header h1 a, .section.header h1 a:visited {-webkit-text-stroke: 1px black;color: #fff;text-shadow:1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
.section.header h1 a:hover, .section.header h1 a:focus { color: #fff; text-decoration: none; border-bottom: 5px dotted #fff;}
.section.header p#tagline { display: none;}
.section.header form#searchform {background: rgba(0, 0, 0, 0.2);}

.section.middle .container {padding: 42px 0 35px 0;}
.hentry {margin: 0 10px 14px 40px;}
time.datehead {margin: 0 0 14px 40px;}
#main h1, #main h2, #main h3 {font-family: 'Merriweather', "Palatino Linotype", Palatino,  Garamond, "Apple Garamond", Georgia, serif; font-weight:400;}
#main ul {list-style: none;margin-left: 15px;}
#main .widget-area ul {margin-left: -15px;}
#main .widget-area ul ul {margin-left: 15px;}
.widget-area li.menu-item {list-style: none;}
#main ul li:before {content: "\0025CF";padding-right:6px;color: #f37021;}
#commentblock {margin: 28px 0 0 40px;}

.section.footer { max-height: 112px; background-color:#000; background-image:url(http://www.faithandweb.com/wp_content/themes/fw2015/img/footer.png); background-position: left bottom;}
.section.footer .container { padding: 35px 0 28px; background: none;}
.section.footer p { text-align:right; color: #fff; font-weight:bold;}
.section.footer a {color: #fff;}
.section.footer a:visited {color: #fff;}
.section.footer a:hover,.section.footer a:focus,.section.footer a:active {color: #ffcc00; }

/*** 7. ABL Media Queries ***/
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.widget-area { padding-left: 7px;}
.section.header h1 {
  font-size: 63px;
  line-height: 63px;
	letter-spacing: -2px;
}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.mdd-menu li { display:none;}
.mdd-menu li:first-child, .mdd-menu li:nth-child(2), .mdd-menu li:last-child { display: inline-block;}
.mdd-menu a {letter-spacing: 0;}
.mdd-menu .sub-nav { display: none;}
.menu-item > a {padding: 11px 10px;}
.section.header {background-size: auto 100%;}		
img#headerlogo { width:25%; margin-top: 77px;}
.section.header h1 { font-size: 49px; line-height: 49px; margin: 70px 0 7px 0; font-weight: 900;}
.section.header h1 a, .section.header h1 a:visited { text-shadow: none;}
.section.header p#tagline { clear:both; margin: 0 14px 14px 14px; padding: 7px 14px; background: rgba(0, 0, 0, .05); text-align: center;}
.section.header form#searchform { right:auto; left:0; margin:0; width: 100%; border: none;background: rgba(0, 0, 0, 0.15);}
p#breadcrumbs { margin: -21px 0 21px 0; }
.section.middle .container {padding: 21px 0 35px 0;}
.hentry {margin: 0 15px 14px 25px;}
time.datehead { margin: 0 15px 14px 15px;}
article.blurbing { padding: 14px 14px 14px 14px; }
figure.thumbnailsquare { height: 80px; width: 80px;margin: 4px 10px 7px 0; }
p.postmetadata .commentlink { display:block; float: none;}
#commentblock { margin: 0 0 0 10px;}
#respond p {margin: 0 0 14px 0;}
#respond label { float: none; width: auto;text-align: left; }
#respond input#submit {margin: 10px 0 15px 0;}
#respond textarea {resize: vertical;width: 70%;line-height: 1.6;padding: 5px 10px;}
#respond textarea {resize: vertical;width: 94%;line-height: 1.6;padding: 5px 10px;}
.widget-area { padding-left: 0; margin-top: 21px;}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.section.header  input[type="text"] {width: 290px;}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.section.header h1 { font-size: 38px; line-height: 42px; margin: 70px 0 7px 0; text-align: center;}	
.section.header input[type="text"] {width: 190px;}
.section.mainmenu { font-size: 14px; }
}
/** Print **/
@media print {
  * {background: transparent !important;color: #000 !important;box-shadow: none !important;text-shadow: none !important;}
  a, a:visited {text-decoration: underline;}
  a[href]:after {content: " (" attr(href) ")"; font-size: 12px;}
  abbr[title]:after {content: " (" attr(title) ")";}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}
  pre, blockquote {border: 1px solid #999;page-break-inside: avoid;}
  thead {display: table-header-group; /* h5bp.com/t */}
  tr, img {page-break-inside: avoid;}
  img {max-width: 100% !important;}
  @page {margin: 0.5cm;}
  p, h2, h3 {orphans: 3;widows: 3;}
  h2, h3 {page-break-after: avoid;}
	#main-search-box, nav.menus, nav.secondary-menu, .commentlink, #respond, .widget-area { display: none;}
}
/*
/*
     FILE ARCHIVED ON 03:15:10 Jan 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:30:55 Aug 11, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 117.821
  exclusion.robots: 0.192
  exclusion.robots.policy: 0.176
  RedisCDXSource: 20.351
  esindex: 0.018
  LoadShardBlock: 66.423 (3)
  PetaboxLoader3.datanode: 64.848 (5)
  CDXLines.iter: 25.657 (3)
  load_resource: 148.817
  PetaboxLoader3.resolve: 43.003
  loaddict: 85.606
*/